View Issue Details

IDProjectCategoryLast Update
0020441AI War 2[All Projects] Bug - GameplayNov 19, 2018 3:02 pm
ReporterHeartHunter7Assigned ToDominus Arbitrationis 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.778 I'm Talking To HIM, Not You! 
Fixed in Version0.807 Cyber Command 
Summary0020441: After the death of the golem they become two
DescriptionJust wait, when golem will die.
TagsNo tags attached.
Internal Weight

Relationships

related to 0020560 resolvedDominus Arbitrationis Cursed golem mating season? 

Activities

HeartHunter7

Oct 4, 2018 8:09 am

reporter  

20181004150801_1.jpg (692,336 bytes)
31.savemet (46 bytes)
31.save (1,924,545 bytes)

BadgerBadger

Oct 4, 2018 12:22 pm

manager   ~0049772

Last edited: Oct 4, 2018 12:22 pm

View 2 revisions

I'm strongly suspicious this is due to some changes I made to how unit Transformation is done. I thought I had fixed it but apparently I missed something. I won't be able to look into this before the weekend.

BadgerBadger

Oct 8, 2018 9:33 pm

manager   ~0049816

I loaded the save and played through the battle twice. In both cases, only one golem resulted.

Dune

Oct 24, 2018 3:12 pm

administrator   ~0050312

Is it possible this is related to the problem seen with issue 20560?

HeartHunter7

Oct 24, 2018 3:24 pm

reporter   ~0050313

Are you sure? He looks like 1 Golem, but in UI you can see 2.

HeartHunter7

Oct 24, 2018 3:24 pm

reporter   ~0050314

Becouse i loaded save, and got again 2 Golems.

Dune

Oct 26, 2018 10:58 am

administrator   ~0050335

Okay. Thanks for confirming the details.

Dominus Arbitrationis

Nov 19, 2018 3:02 pm

administrator   ~0050506

Should be resolved now.

Issue History

Date Modified Username Field Change
Oct 4, 2018 8:09 am HeartHunter7 New Issue
Oct 4, 2018 8:09 am HeartHunter7 File Added: 31.save
Oct 4, 2018 8:09 am HeartHunter7 File Added: 31.savemet
Oct 4, 2018 8:09 am HeartHunter7 File Added: 20181004150801_1.jpg
Oct 4, 2018 12:22 pm BadgerBadger Note Added: 0049772
Oct 4, 2018 12:22 pm BadgerBadger Note Edited: 0049772 View Revisions
Oct 8, 2018 9:33 pm BadgerBadger Note Added: 0049816
Oct 24, 2018 3:10 pm Dune Relationship added related to 0020560
Oct 24, 2018 3:12 pm Dune Assigned To => x4000Bughunter
Oct 24, 2018 3:12 pm Dune Status new => assigned
Oct 24, 2018 3:12 pm Dune Note Added: 0050312
Oct 24, 2018 3:24 pm HeartHunter7 Note Added: 0050313
Oct 24, 2018 3:24 pm HeartHunter7 Note Added: 0050314
Oct 26, 2018 10:58 am Dune Note Added: 0050335
Nov 19, 2018 3:02 pm Dominus Arbitrationis Assigned To x4000Bughunter => Dominus Arbitrationis
Nov 19, 2018 3:02 pm Dominus Arbitrationis Status assigned => resolved
Nov 19, 2018 3:02 pm Dominus Arbitrationis Resolution open => fixed
Nov 19, 2018 3:02 pm Dominus Arbitrationis Fixed in Version => 0.807 Cyber Command
Nov 19, 2018 3:02 pm Dominus Arbitrationis Note Added: 0050506